:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.TicTacToe
call %ADB% install _Compiled_android\TicTacToe.apk
call %ADB shell am start -n com.al4.TicTacToe/com.al4.TicTacToe.MainActivity
pause
goto start
